[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "The word **dead** is a singular noun that refers to a group of people. If your language does not use singular nouns in that way, you can use a different expression. Alternate translation: “from those who are dead” or “from those who have died” (See: [Collective Nouns](rc://en/ta/man/translate/grammar-collectivenouns))",
      "reference": {
        "bookId": "rev",
        "chapter": 1,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "grammar-collectivenouns",
      "quote": [
        {
          "word": "τῶν",
          "occurrence": 1
        },
        {
          "word": "νεκρῶν",
          "occurrence": 1
        }
      ],
      "quoteString": "τῶν νεκρῶν",
      "glQuote": "from the dead",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "This phrase **the ruler of the kings of the earth** is a title of Jesus Christ that describes his future dominion over the earth. This phrase alludes to [Psalm 89:27](rc://en/ult/book/psa/089/27). As with the previous phrases from [Psalm 89](rc://en/ult/book/psa/089/01), you may want to indicate the presence of an Old Testament quotation or allusion here by using a different typeface or formatting. (See: [Quotations and Quote Margins](rc://en/ta/man/translate/writing-quotations))",
      "reference": {
        "bookId": "rev",
        "chapter": 1,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "grammar-collectivenouns",
      "quote": [
        {
          "word": "καὶ",
          "occurrence": 2
        },
        {
          "word": "ὁ",
          "occurrence": 4
        },
        {
          "word": "ἄρχων",
          "occurrence": 1
        },
        {
          "word": "τῶν",
          "occurrence": 2
        },
        {
          "word": "βασιλέων",
          "occurrence": 1
        },
        {
          "word": "τῆς",
          "occurrence": 1
        },
        {
          "word": "γῆς",
          "occurrence": 1
        }
      ],
      "quoteString": "καὶ ὁ ἄρχων τῶν βασιλέων τῆς γῆς",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
